Subject: Re: bug#13583: 24.3.50; Error when activating auto-revert-mode

From: Stefan Monnier <[email-masked]>
Date: Tue, 29 Jan 2013 16:39:09 -0500

> Anyway, if ":initialize 'custom-initialize-default" is such a
> wonderful feature that everyone wants, why isn't it the default, and
> why does the user of defcustom need to opt-in it?

Sadly, it all depends on the particulars of the case at hand.

        Stefan